Subject: Ticket Assigned - Delivery issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 16:44:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issue Hello,
I have placed my order (My order number is 9556353830) on 2.02.22 and i was
supposed to receive my order on 3.02.22 but unfortunately i haven't
received it yet.
There seems to be some issue with delivery as it keeps saying resheduled
the delivery in the tracking.
I request you to kindly take this matter in consideration and delivery my
product as soon as possible.

I have attached a copy of the invoice below for your reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3856558